/* Root font size */
body {
  font-size: 18rem;
}

*{
/* font-family: Gadugi Regular; letter-spacing:-1%; line-height: 120%; */
font-family: 'Karla', sans-serif;
}

/* Base body styles */
body {
  font-family: 'Karla', sans-serif;
  font-weight: 400;
  font-size: 18rem;
  line-height: 1.65;
  color: #676779;
  margin: 0;
  padding: 0;
}

/* Paragraphs */
/*p {
  font-size: 18rem;
  line-height: 1.65;
  letter-spacing:-1%;
}*/

p {
	font-family: 'Karla', sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.5;
	letter-spacing: -0.2px;
	margin: 0 0 16px 0;
	padding: 0;
	color: var(--navy);
}
p.lead{
  font-size: 20px;
  line-height: 1.3;
  letter-spacing: -1%;
}

ul {
  font-family: 'Karla', sans-serif;
  font-size: 18px;
  font-weight: normal;
  line-height: 1.5;
  letter-spacing: -0.4px;
  margin: 0 0 16px 0;
  padding: 0 0 0 40px;
  color: var(--navy);
}

ol {
  font-family: 'Karla', sans-serif;
  font-size: 16px;
  font-weight: normal;
  line-height: 1.5;
  letter-spacing: 0px;
  margin: 0 0 16px 0;
  padding: 0 0 0 40px;
  color: var(--navy);
}

li {
  font-family: 'Karla', sans-serif;
  font-size: 16px;
  font-weight: normal;
  line-height: 1.5;
  letter-spacing: -0.4px;
  margin: 0;
  padding: 0;
  color: var(--navy);
}

a {
  font-family: 'Karla', sans-serif;
  font-size: 18px;
  font-weight: 500;
  margin: 0;
  padding: 0;
  color: var(--navy);
}

strong {
  font-family: 'Karla', sans-serif;
  margin: 0;
  padding: 0;
  color: var(--navy);
}

em {
  font-family: 'Karla', sans-serif;
  margin: 0;
  padding: 0;
  color: var(--navy);
  font-style: italic;
}

/* Headings */
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: 'Yrsa', sans-serif;
  font-weight: 400;
  line-height: 1.15;
  margin-top: 0;
  color: var(--navy);
}

/* Headings*/
/*
h1,
.h1 {
  font-family: 'Yrsa', sans-serif;
  font-size: 43.92rem;
  letter-spacing:-1%;
  line-height: 120%;
}

h2,
.h2 {
  font-family: 'Yrsa', sans-serif;
  font-size: 35.1rem;
  letter-spacing:-1%;
  line-height: 115%;
}

h3,
.h3 {
  font-family: 'Yrsa', sans-serif;
  font-size: 28.08rem;
  letter-spacing:-1%;
  line-height: 115%;
}

h4,
.h4 {
  font-family: 'Yrsa', sans-serif;
  font-size: 22.5rem;
  letter-spacing:-1%;
  line-height: 115%;

}

h5,
.h5 {
  font-family: 'Yrsa', sans-serif;
  font-size: 18rem;
  letter-spacing:-1%;
  line-height: 115%;
}

h6,
.h6 {
  font-family: 'Yrsa', sans-serif;
  font-size:16rem;
  letter-spacing:-1%;
  line-height: 115%;
}*/

/* Updated Heading Css. Delete Above once confirmed. */
h1, .h1 {
  font-family: 'Yrsa', sans-serif;
  font-size: 52px;
  font-weight: 400;
  line-height: 1.2;
  letter-spacing: 0px;
  margin: 20px 0 20px 0;
  padding: 0;
  color: var(--navy);
}

h2, .h2 {
  font-family: 'Yrsa', sans-serif;
  font-size: 42px;
  font-weight: 400;
  line-height: 1.2;
  letter-spacing: 0px;
  margin: 18px 0 18px 0;
  padding: 20px 0 2px 0;
  color: var(--navy);
}

h3, .h3 {
  font-family: 'Yrsa', sans-serif;
  font-size: 34px;
  font-weight: 400;
  line-height: 1.2;
  letter-spacing: 0px;
  margin: 16px 0 16px 0;
  padding: 20px 0 0 0;
  color: var(--navy);
}

h4, .h4 {
  font-family: 'Yrsa', sans-serif;
  font-size: 28px;
  font-weight: 400;
  line-height: 1.2;
  letter-spacing: 0px;
  margin: 14px 0 14px 0;
  padding: 10px 0 0 0;
  color: var(--navy);
}

h5, .h5 {
  font-family: 'Yrsa', sans-serif;
  font-size: 22px;
  font-weight: 400;
  line-height: 1.2;
  letter-spacing: 0px;
  margin: 13px 0 12px 0;
  padding: 10px 0 0 0;
  color: var(--navy);
}

h6, .h6 {
  font-family: 'Yrsa', sans-serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 1.2;
  letter-spacing: 0px;
  margin: 10px 0 10px 0;
  padding: 20px 0 0 0;
  color: var(--navy);
}

/* Small Text & Captions */
.text-caption {
  font-size: 14.4rem;
}

small,
.text-small {
  font-size: 16rem;
}

/* Utility Text Styles */
.u-lead, .u-lead * {
  font-size: 18rem;
 font-weight: 400;  
  letter-spacing:-1%;
  line-height: 1.65;
}

.u-callout {
  font-size: 31.5rem;
}

.btn .kt-button {
  font-size: 18rem;
 font-weight: 600;  
  letter-spacing:-1%;
  line-height: 115%;
}

#page strong {
  font-weight: bold;
}

.module-services-links .link-block p {
  line-height: 115%;
}
/* ============================= */
/* Responsive Typography (Mobile) */
/* ============================= */
@media screen and (max-width: 768px) {
  h1,
  .h1 {
    font-size: 35.1rem;
    letter-spacing:-1%;
    line-height: 115%;
  }

  h2,
  .h2 {
    font-size: 28.08rem;
    letter-spacing:-1%;
    line-height: 115%;
  }

  h3,
  .h3 {
    font-size: 22.5rem;
  }

  h4,
  .h4 {
    font-size: 18rem;
  }

  h5,
  .h5 {
    font-size: 15.75rem;
  }

  .u-callout {
    font-size: 27rem;
  }

  .u-lead {
    font-size: 22.5rem;
  }
}